<!DOCTYPE html>

<html>
<head>
    <title>TP4</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <style>
    h1 {
      text-align: center;
      color: color;
      border: solid black;
    }
    div {
      background-color: #CEECF5;
      margin: 15px;
      padding: 15px;
      text-align: center;
    }
    a {
      background-color: white;
    }
    </style>
</head>
<body>
  <?php include('./vues/displayEventOrganizer.html'); ?>
  <a href="./">back to calendar</a>
</body>
</html>
